事实上这个是由于软件版本过低导致的问题,需要升级下当前版本的软件即可,执行如下指令:

sudo apt update -y
sudo apt dist-upgrade -y

升级完毕软件后,执行如下指令既可顺利升级系统版本:

sudo do-release-upgrade

方法整理自:http://askubuntu.com/questions/777013/14-04-16-04-failed-apt-1-0-1ubuntu2-13-is-not-installed

Related Posts: 14.04升级16.04报错failed; apt (>= 1.0.1ubuntu2.13)’ is not installed解决办法 :